## ubuntu-geoip 0.0.2

=== debian/changelog ===
ubuntu-geoip (0.0.2-0ubuntu6) oneiric; urgency=low

  * debian/patches/NM_0_9_api.patch: update to support the new NM 0.9 API. 
  * debian/control: bump libnm-glib-dev Build-Depends to (>= 0.8.998).

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Wed, 29 Jun 2011 09:54:50 -0400

ubuntu-geoip (0.0.2-0ubuntu5) natty; urgency=low

  * Per RFC 2616 use upper case for GET request thanks to Andrew Glen-Young
    for the patch (LP: #719324) 

 -- Brian Murray <brian@ubuntu.com>  Fri, 04 Mar 2011 13:58:56 -0800

ubuntu-geoip (0.0.2-0ubuntu4) natty; urgency=low

  * debian/control
    - Set Vcs-Bzr

 -- Ken VanDine <ken.vandine@canonical.com>  Tue, 08 Feb 2011 11:15:10 -0500

ubuntu-geoip (0.0.2-0ubuntu3) natty; urgency=low

  * debian/control
    - Provide geoclue-provider

 -- Ken VanDine <ken.vandine@canonical.com>  Tue, 08 Feb 2011 10:55:42 -0500

ubuntu-geoip (0.0.2-0ubuntu2) natty; urgency=low

  * debian/watch
    * Added watch file

 -- Ken VanDine <ken.vandine@canonical.com>  Mon, 15 Nov 2010 10:33:26 -0500

ubuntu-geoip (0.0.2-0ubuntu1) natty; urgency=low

  * debian/control
    * Added extended description
    * Bump standards version to 3.9.1
    * set the package name to geoclue-ubuntu-geoip, to match other providers
  * debian/copyright
    * Added copyright file
  * Switch to dpkg-source 3.0 (quilt) format

 -- Ken VanDine <ken.vandine@canonical.com>  Mon, 15 Nov 2010 08:59:29 -0500

ubuntu-geoip (0.0.2-0ubuntu1~ppa1) maverick; urgency=low

  * New upstream release.
    * Retrying when we have web blockers
    * Adding in support for network connection
    * Adding in an address provider
  * debian/control: Adding dep on libnm-glib-dev 

 -- Ted Gould <ted@ubuntu.com>  Thu, 21 Oct 2010 17:23:35 -0400

ubuntu-geoip (0.0.0-0ubuntu1~ppa3) maverick; urgency=low

  * Upstream Merge
    * Get data from the network and siganl provider changes

 -- Ted Gould <ted@ubuntu.com>  Wed, 06 Oct 2010 09:59:03 -0600

ubuntu-geoip (0.0.0-0ubuntu1~ppa2) maverick; urgency=low

  * Upstream Merge
    * Stub provider

 -- Ted Gould <ted@ubuntu.com>  Tue, 05 Oct 2010 17:03:38 -0600

ubuntu-geoip (0.0.0-0ubuntu1~ppa1) maverick; urgency=low

  * Initial packaging.
    * Provides a geoclue provider for Ubuntu GeoIP services

 -- Ted Gould <ted@ubuntu.com>  Tue, 05 Oct 2010 14:33:09 -0600
