=== debian/control ===
Source: ubuntu-geoip
Section: gnome
Priority: optional
Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
Build-Depends: debhelper (>= 5.0),
               cdbs (>= 0.4.41),
               intltool,
               gnome-common,
               pkg-config,
               libglib2.0-dev,
               libsoup2.4-dev,
               libgeoclue-dev,
               libnm-glib-dev (>= 0.8.998)
Standards-Version: 3.9.1
Homepage: https://launchpad.net/ubuntu-geoip
Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-desktop/ubuntu-geoip/ubuntu

Package: geoclue-ubuntu-geoip
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         geoclue
Provides: geoclue-provider
Description: Provide positioning for GeoClue via Ubuntu GeoIP services
 GeoClue provides applications access to various geographical information
 sources using a D-Bus API or a C library.
 .
 This package provides a positioning backend for GeoClue.
 It uses the IP geolocation database (http://geoip.ubuntu.com/lookup).
