=== debian/watch ===
version=3
https://launchpad.net/ubuntu-geoip/+download .*/ubuntu-geoip-([0-9.]+)\.tar\.gz
